examapp plugin for WordPress SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1736489 漏洞类型 SQL注入
发布时间 2019-09-10 更新时间 2019-09-11
CVE编号 CVE-2017-18602 CNNVD-ID CNNVD-201909-414
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-414
|漏洞详情
examapp plugin for WordPress是一款使用在WordPress中的在线考试插件。 examapp plugin for WordPress 1.0版本中存在SQL注入漏洞。该漏洞源于基于数据库的应用缺少对外部输入SQL语句的验证。攻击者可利用该漏洞执行非法SQL命令。
|参考资料

来源:www.exploit-db.com

链接:https://www.exploit-db.com/exploits/42351


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2017-18602